/* Palette */
div.mdc-card {
    background-color: var(--mdc-theme-surface);
    box-shadow: var(--box-shadow);
}
.text-error {
    color: var(--mdc-theme-error);
}
/* END Palette */

/* Alignment */
section.login-card .mdc-text-field {
    margin-top: 1em;
    width: 100%;
}

section.login-card .mdc-button {
    margin-top: 2em;
    height: 4em;
    width: 100%;
}

div.mdc-card {
    align-items: center;
    width: 28em;
    padding: 2em;
    margin: auto;
}

button#toggle-pwd{
    align-self: center;
}

button#toggle-pwd::before, button#toggle-pwd::after {
    content:none
}
/* END Alignment*/

